ul,
ol,
li,
div {
	margin: 0;
	padding: 0;
}

ul,
ol {
	list-style: none;
}

.ft-carousels {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ft-carousels .carousel-inners {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}

.ft-carousels .carousel-inners .carousel-items {
	float: left;
	height: 100%;
}

.ft-carousels .carousel-items img {
	width: 100%;
}

.ft-carousels .carousel-indicators {
	position: absolute;
	left: 0;
	bottom:50px;
	/*width: 100%;*/
	text-align: center;
	font-size: 0;
}

.ft-carousels .carousel-indicators span {
        display: inline-block;
        width: 10px;
        height: 10px;
        margin: 0 4px;
        border-radius: 50%;
        cursor: pointer;
        background: #FE5513;
        opacity: 0.2;
}

.ft-carousels .carousel-indicators span.active {
		background-color: #FE5513;
		opacity: 1;
}

.ft-carousels .carousel-btn {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 45px;
	margin-top: -25px;
	cursor: pointer;
}

.ft-carousels .carousel-prev-btn {
	left: 0;
	background: url(../img/prev.png) no-repeat;
}

.ft-carousels .carousel-next-btn {
	right: 0;
	background: url(../img/next.png) no-repeat;
}





